div.landing {
    padding:var(--padding-v) var(--padding-h);
    min-height:80vh;
    display: grid;
    place-content: end center;
    .title--1{
        --max-size:48;
        --min-size:25;
    }
    .title--2{
        font-family:var(--font1);
        font-weight: var(--bold1);
        background: var(--primary);
        margin:0;
        padding: 12px 16px;
        --max-size: 28;
        --min-size: 20;
    }
    .landing__inner{
        background: rgba(255,255,255,.75);
        padding: var(--padding-inner);
        color:var(--contrast);
    }
    .landing__container{
        max-width: 900px;
    }
    .landing__img{
        display: none;
    }
    @media (max-width: 768px) {
        min-height: auto;
        padding: 0;
        background-image:none;
        .landing__img{
            display: block;
        }
       .title--1{
           position: absolute;
           transform: translateY(-100%);
           padding: 1rem;
           text-shadow: 0px 1px 8px rgba(0,0,0,0.75),  0px 0px 4px rgba(0,0,0,0.5);
        }
        .landing__inner{
            border-bottom: 1px solid;
        }
        .landing__inner p{
            margin:0;
        }
    }
}
